Page MenuHomePhabricator

Add Scots names for languages
Closed, ResolvedPublic

Description

I would like to request that the following changes be made to the local names of languages in Scots (ISO code "sco"):
Bulgarian (bg): Bulgarie
Bosnian (bs): Bosnie
Danish (da): Dens
English (en): Inglis
Spanish (es): Spaingie
Estonian (et): Estonie
Persian (fa): Persie
Scottish Gaelic (gd): Scots Gaelic
Hebrew (he): Ebreu
Croatian (hr): Croatie
Armenian (hy): Armenie
Latin (la): Laitin
Lithuanian (lt): Lithuanie
Latvian (lv): Latvie
Macedonian (mk): Macedonie
Norwegian (no): Norse
Polish (pl): Pols
Romanian (ro): Romanie
Russian (ru): Roushie
Slovenian (sl): Slovenie
Albanian (sq): Albanie
Serbian (sr): Serbie
Swedish (sv): Swadish
Turkish (tr): Turkis
Chinese (zh): Cheenese

Details

Related Gerrit Patches:
mediawiki/extensions/cldr : masterAdd Scots names for languages

Event Timeline

Restricted Application added subscribers: jhsoby, Aklapper. · View Herald TranscriptApr 6 2017, 8:47 PM

In an ideal world that should probably happen in the upstream CLDR code base under <localeDisplayNames><languages> in a file located at http://unicode.org/cldr/trac/browser/trunk/common/main/sco.xml (which does not exist yet, see http://unicode.org/cldr/trac/ticket/3546 ).

Izno moved this task from Backlog to Reported Upstream on the Upstream board.
Raymond claimed this task.Jul 22 2017, 6:44 PM
Raymond added a subscriber: Raymond.

Change 367036 had a related patch set uploaded (by Raimond Spekking; owner: Raimond Spekking):
[mediawiki/extensions/cldr@master] Add Scots names for languages

https://gerrit.wikimedia.org/r/367036

Change 367036 merged by jenkins-bot:
[mediawiki/extensions/cldr@master] Add Scots names for languages

https://gerrit.wikimedia.org/r/367036

Restricted Application added a subscriber: jeblad. · View Herald TranscriptFeb 6 2018, 3:08 PM
Raymond closed this task as Resolved.Apr 6 2018, 7:27 AM